### Enumeration

# FwupdPlugin DeviceInstanceFlags

#### Declaration

    flags FwupdPlugin.DeviceInstanceFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_DEVICE_INSTANCE_FLAG_NONE` | No description available.
`FU_DEVICE_INSTANCE_FLAG_VISIBLE` | No description available.
`FU_DEVICE_INSTANCE_FLAG_QUIRKS` | No description available.
`FU_DEVICE_INSTANCE_FLAG_GENERIC` | Added by a baseclass.
`FU_DEVICE_INSTANCE_FLAG_COUNTERPART` | No description available.
`FU_DEVICE_INSTANCE_FLAG_DEPRECATED` | No description available.